【前端开发】版本统一

node -v 

v14.19.0

npm -v

6.14.16

nvm list

16.13.2
* 14.19.0 (Currently using 64-bit executable)
12.22.10
11.15.0

vue -V

@vue/cli 5.0.1

 

"dependencies": {
        "axios": "^0.21.4",
        "element-ui": "^2.15.6",
        "mapbox-gl": "^2.7.0",
        "vue": "^2.6.14", "zrender": "^4.3.1",
        "core-js": "^3.12.0", "vue-router": "^3.5.3",
        "vuex": "^3.6.2"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "~4.5.13",
        "@vue/cli-plugin-eslint": "~4.5.13",
        "@vue/cli-plugin-router": "~4.5.13",
        "@vue/cli-plugin-vuex": "~4.5.13",
        "@vue/cli-service": "~4.5.13",
        "@vue/eslint-config-standard": "^5.1.0",
        "@babel/eslint-parser": "^7.13.14",
        "eslint": "^7.26.0",
        "eslint-plugin-import": "^2.22.1",
        "eslint-plugin-node": "^11.1.0",
        "eslint-plugin-promise": "^5.1.0",
        "eslint-plugin-standard": "^4.0.0",
        "eslint-plugin-vue": "^7.9.0",
        "sass": "^1.32.12",
        "sass-loader": "^8.0.2",
        "vue-template-compiler": "^2.6.12"
    },

 

posted @ 2022-02-28 10:35  咸鱼翻身  阅读(29)  评论(0编辑  收藏  举报